## oem-sutton-daisy-meta 24.04~ubuntu1

=== debian/changelog ===
oem-sutton-daisy-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Sutton Daisy. (LP: #2092787)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 20 Mar 2025 13:51:30 +0000
