=== debian/control ===
Source: oem-sutton-daisy-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b daisy-noble-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/daisy-noble-ubuntu

Package: oem-sutton-daisy-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Lenovo ThinkPad X1 2-in-1 G10, X1 Carbon G13
 This is a metapackage for Lenovo PCs:
  * Lenovo ThinkPad X1 2-in-1 Gen 10
  * Lenovo ThinkPad X1 Carbon Gen 13
 It installs packages needed to support this hardware fully.
