## oem-sutton-daisy-meta 24.04ubuntu3

=== debian/changelog ===
oem-sutton-daisy-meta (24.04ubuntu3) noble; urgency=medium

  * Meta package for Lenovo ThinkPad X1 2-in-1 G10, X1 Carbon G13.
    (JIRA: SUTTON-822)

 -- Bin Li <binli@ubuntu.com>  Fri, 08 Aug 2025 22:42:07 +0800

oem-sutton-daisy-meta (24.04ubuntu2) noble; urgency=medium

  * Recommends ipu6 and ipu7 camera related modules. (JIRA: SUTTON-545)

 -- Bin Li <binli@ubuntu.com>  Wed, 23 Apr 2025 17:51:01 +0800
