## oem-sutton-daisy-meta 24.04ubuntu5

=== debian/changelog ===
oem-sutton-daisy-meta (24.04ubuntu5) noble; urgency=medium

  * Bump a new version for syncing to public.

 -- Bin Li <binli@ubuntu.com>  Sun, 26 Oct 2025 23:44:43 +0800

oem-sutton-daisy-meta (24.04ubuntu4) noble; urgency=medium

  * Migrate kernel from 24.04b to 24.04c. (JIRA: LM-1876)

 -- Bin Li <binli@ubuntu.com>  Tue, 19 Aug 2025 14:11:08 +0800
